<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af8e1e2e4c3292166a5fd51f1ddf3d04">
  <dict>
    <!--2023-01-31 11:55:49.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-01-31 11:55:49.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:55:49.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
